Subject: Status of bug

From: David Cogen <[email-masked]>
Date: Thu, 30 May 2013 08:56:28 -0400

Wondering what the status of this is. I'm experiencing the same issue and as a 
result have to frequently restart emacs in order to use the tags search feature.